
/*=================================================
 * CSS for PC
 * ================================================= */

main{	min-height: auto; padding-bottom: 0;}

#otms{
	padding: 0;
}

#otms .page_title{
	margin: 0;
}

.cate{	padding-bottom: 10px;}


/** topimg **/

.topimg{
	font-size: 0;
	line-height: 0;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 20px;
	-webkit-background-size: 3px 3px;
	-moz-background-size: 3px 3px;
	background-size: 3px 3px;
	background-color: #28282a;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,
		color-stop(.25, #1c1c1e), color-stop(.25, transparent),
		color-stop(.5, transparent), color-stop(.5, #1c1c1e),
		color-stop(.75, #1c1c1e), color-stop(.75, transparent),
		to(transparent));
	background-image: -webkit-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: -o-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
}
.topimg img{
	width: 100%;
}


/** rubox **/

.rubox{
	padding-bottom: 40px;
	margin-bottom: 0;
}

.rubox > p{
	padding: 15px 15px 0;
}

.rubox .tbs_caution{	margin-top: 10px;}


/**  **/





/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {

}